"""add star_info.sinpe

Revision ID: e891b3cc374d
Revises: 0197b06cd69d
Create Date: 2020-01-17 12:25:22.100925

"""
import sqlalchemy as sa
from alembic import op

# revision identifiers, used by Alembic.
revision = 'e891b3cc374d'
down_revision = '0197b06cd69d'
branch_labels = None
depends_on = None

def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('star_info', sa.Column('sinpe', sa.Boolean(), nullable=True))
    # ### end Alembic commands ###

def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('star_info', 'sinpe')

    # ### end Alembic commands ###
